Subject: Re: Missed Call- 9th Sep
From: Md Modassir Hassan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, abhishek kumar <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Fri, 10 Sep 2021 09:54:34 -0700 (MST)

Hi Ashish, 

As I have already informed you on Teams at 00:09 that yesterday I receive a call but before I answered it, the call went away! This happens with Pravesh as well! 

Regards, 
Modassir 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "abhishek kumar" <[email-masked]>, "Md. Modassir Hassan" <[email-masked]> 
Sent: Friday, 10 September, 2021 17:04:19 
Subject: Missed Call- 9th Sep 

Hi Pritish, 

Here is the missed call report for yesterday. 

@Modassir- There is one call ignored under your name at 00:08:21 IST. Could you please explain? 

Count of User Name 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Anupam Tiwari 	8 			8 
Arjun Hurry 	3 			3 
Bharat Bhushan 	3 			3 
Denisa Magda 	4 			4 
Dipanshu Sharma 	3 	1 		4 
Grace Boussi 	7 			7 
Ismael Zakaria 	6 			6 
Jessica Chen 	1 			1 
Levente Szab 	8 			8 
Marika Fujita 	11 			11 
Md Modassir Hassan 	5 		1 	6 
Pravesh Singh 	4 	1 		5 
Rosette Modiri 	6 			6 
Sebastian Constantin Coldea 	10 	1 		11 
Grand Total 	79 	3 	1 	83 

Regards, 
Ashish Dabral